#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 commonmark-pandoc
version:              0.2.1.2
visibility:           public
id:                   commonmark-pandoc-0.2.1.2-LO9IAj0eejWDrWf8D4gzpz
key:                  commonmark-pandoc-0.2.1.2-LO9IAj0eejWDrWf8D4gzpz
license:              BSD-3-Clause
copyright:            2018-2021 John MacFarlane
maintainer:           jgm@berkeley.edu
author:               John MacFarlane
homepage:             https://github.com/jgm/commonmark-hs
synopsis:             Bridge between commonmark and pandoc AST.
description:
    This library provides typeclasses for rendering
    commonmark to Pandoc types.

category:             Text
abi:                  997a5430fd5716de8a00db5561561211
exposed:              True
exposed-modules:      Commonmark.Pandoc
import-dirs:          /usr/lib/ghc-9.0.2/site-local/commonmark-pandoc-0.2.1.2
library-dirs:         /usr/lib/ghc-9.0.2/site-local/commonmark-pandoc-0.2.1.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/commonmark-pandoc-0.2.1.2
hs-libraries:         HScommonmark-pandoc-0.2.1.2-LO9IAj0eejWDrWf8D4gzpz
depends:
    base-4.15.1.0 commonmark-0.2.1.1-191IxefiYMlHDB60H7FNRB
    commonmark-extensions-0.2.2.1-G702oFfr3137c50Mpdsvp6
    pandoc-types-1.22-DxlZ1ZkPz9B2Tqpg3OhEmo text-1.2.5.0

haddock-interfaces:
    /usr/share/doc/haskell-commonmark-pandoc/html/commonmark-pandoc.haddock

haddock-html:         /usr/share/doc/haskell-commonmark-pandoc/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

